TOMOYO-FINDTEMP(8)

NAME
tomoyo-findtemp - detect temporary pathnames in TOMOYO Linux policy

SYNOPSIS
tomoyo-findtemp [option]

DESCRIPTION
This program reads a list of pathnames from standard input and checks the existence of these pathnames. Non-existent pathnames are likely to be temporary files and so are printed to standard output. This program can be used alongside wildcard expression rules to shorten and simplify policy.

OPTIONS

--with-domainname
    Also print the domain name before the pathname.

EXAMPLES

Search for nonexistent pathnames in domain policy
      tomoyo-findtemp < /sys/kernel/security/tomoyo/domain_policy

BUGS
If you find any bugs, send an email to <tomoyo-users-en@lists.osdn.me>.

AUTHORS

Tetsuo Handa <penguin-kernel@I-love.SAKURA.ne.jp>
    Main author.

Jamie Nguyen <jamie@tomoyolinux.co.uk>
    Documentation and website.

SEE ALSO
tomoyo-patternize(8)

See <https://tomoyo.osdn.jp> for more information.